<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Lead Source --></label>
    <name>Lead_Source__c</name>
    <picklistValues>
        <masterLabel>3rd Party/Outsourced</masterLabel>
        <translation><!-- 3rd Party/Outsourced --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Call Center</masterLabel>
        <translation><!-- Call Center --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Events</masterLabel>
        <translation><!-- Events --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Referral</masterLabel>
        <translation><!-- Referral --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Self Generated</masterLabel>
        <translation><!-- Self Generated --></translation>
    </picklistValues>
</CustomFieldTranslation>
